/*----------------------------------------------------
	...
----------------------------------------------------*/
.p-telephone__wrap {
  padding: 2.8125rem 1.25rem var(--padding-section-lg);
  border-left: var(--border-gray);
  border-right: var(--border-gray);
  display: flex;
  flex-direction: column;
  gap: var(--padding-section);
}
@media screen and (min-width: 1024px) {
  .p-telephone__wrap {
    padding: 5rem 6.25rem var(--padding-section-lg);
  }
}

/*::::::::::::::::::::::::::::::::::::::::::::::::::*/
.p-telephone__lead {
  display: flex;
  flex-direction: column;
  gap: var(--padding-block);
}
.p-telephone__sections {
  display: flex;
  flex-direction: column;
  gap: var(--padding-section);
}
/*::::::::::::::::::::::::::::::::::::::::::::::::::*/
.p-telephone-products {
  display: flex;
  flex-direction: column;
  gap: var(--padding-block);
}

.p-telephone-products__info table {
  font-size: 0.75rem;
}
.p-telephone-products__info table th, .p-telephone-products__info table td {
  padding: 0.703125rem 0.46875rem;
  border: var(--border-gray);
  text-align: center;
}
.p-telephone-products__info table th {
  background: var(--light-gray, #F8F8F8);
}
.p-telephone-products__info table .address {
  text-align: left;
}
@media screen and (max-width: 640px) {
  .p-telephone-products__info {
    padding-bottom: 1rem;
  }
  .p-telephone-products__info table {
    width: 50rem;
  }
}
@media screen and (min-width: 1024px) {
  .p-telephone-products__info {
    width: 100%;
  }
  .p-telephone-products__info table {
    width: 100%;
    font-size: 1rem;
  }
  .p-telephone-products__info table th, .p-telephone-products__info table td {
    padding: 1rem 0.625rem;
  }
}

/*::::::::::::::::::::::::::::::::::::::::::::::::::*/
.p-telephone-parts {
  display: flex;
  flex-direction: column;
  gap: var(--padding-block);
}
.p-telephone-parts__wrap {
  display: flex;
  flex-direction: column;
  gap: 1.25rem;
}
@media screen and (min-width: 1024px) {
  .p-telephone-parts__wrap {
    flex-direction: row;
    gap: 2rem;
  }
}

.p-telephone-parts__content {
  flex: 1;
}
.p-telephone-parts__info {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 0.5rem;
  padding: 1.25rem;
  background: var(--light-gray, #F8F8F8);
}
.p-telephone-parts__info p:nth-child(1) {
  font-weight: 500;
}
@media screen and (min-width: 1024px) {
  .p-telephone-parts__info {
    width: 33.75rem;
    padding: 2.5rem;
  }
}

.p-telephone-parts__infoNo {
  display: flex;
  flex-direction: column;
  font-weight: 600;
}
.p-telephone-parts__infoNo dl {
  display: flex;
  align-items: center;
}
.p-telephone-parts__infoNo dt {
  font-size: 1rem;
}
.p-telephone-parts__infoNo dd, .p-telephone-parts__infoNo dd a {
  color: var(--color-assort);
  font-weight: 600;
  font-size: 1.5rem;
}
@media screen and (min-width: 1024px) {
  .p-telephone-parts__infoNo {
    flex-direction: row;
    gap: 1.5rem;
  }
  .p-telephone-parts__infoNo dt {
    font-size: 1rem;
  }
  .p-telephone-parts__infoNo dd {
    font-size: 1.5rem;
  }
}

/*::::::::::::::::::::::::::::::::::::::::::::::::::*/
.p-telephone-maintenance {
  display: flex;
  flex-direction: column;
  gap: var(--padding-block);
}
.p-telephone-maintenance__wrap {
  display: flex;
  flex-direction: column;
  gap: 1.25rem;
}
@media screen and (min-width: 1024px) {
  .p-telephone-maintenance__wrap {
    flex-direction: row;
    gap: 2rem;
  }
}

.p-telephone-maintenance__info {
  flex: 1;
  display: flex;
  flex-direction: column;
  gap: 1.5rem;
}
.p-telephone-maintenance__info dl {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
}
.p-telephone-maintenance__info dd {
  display: flex;
  flex-direction: column;
}
@media screen and (min-width: 1024px) {
  .p-telephone-maintenance__info dd {
    flex-direction: row;
    gap: 2rem;
  }
}

@media screen and (min-width: 1024px) {
  .p-telephone-maintenance__pic {
    width: 31.25rem;
  }
}

/*::::::::::::::::::::::::::::::::::::::::::::::::::*/
